/*

 Theme Name:   Eduma Child

 Theme URI:    http://educationwp.thimpress.com/

 Description:  Eduma Child Theme

 Author:       ThimPress

 Author URI:   http://thimpress.com

 Template:     eduma

 Version:      1.0.0

 Text Domain:  eduma-child

*/

/*.btn__email {
    background: #f08b35;
    color: #fff !important;
    display: inline-block;
    padding: 5px 15px;
    transition: opacity 0.3s ease;
}

.btn__email:hover {
    opacity: 0.8;
}*/

/*.navigation .menu-right ul li > div {
    padding: 5px 10px 29px;
}*/

.text__overflow {
    height: 6.8em;
    overflow: hidden;
}

.countbox__home .counter-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.countbox__home .counter-box i {
    font-size: 36px;
    border-radius: 100%;
    border: 1px dashed #fff;
    padding: 15px;
    margin-right: 15px;
}

footer#colophon .footer .footer__contact a {
    color: #231F20;
}

footer#colophon .footer {
    margin-top: 95px;
}

footer#colophon .footer .footer__contact {
    margin-top: -140px;
    margin-bottom: 50px;
}

.course-author {
    display: none;
}

article .post-formats-wrapper img {
    width: 100%;
}

.single-post .thim-about-author {
    display: none;
}

.entry-navigation-post .prev-post .title, .entry-navigation-post .next-post .title {
    font-size: 14px;
    margin: 0 0 10px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}

.single-lp_course .lp-course-buttons {
    display: none!important;
}

.home__news .elementor-post__title a {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    line-height: 1.5;
    height: 81px;
    margin-bottom: 10px;
    text-align: justify;
}

.home__news .elementor-post__excerpt p {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    line-height: 1.5;
    height: 84px;
    text-align: justify;
}

.blog .widget .article-title-wrapper a {
	height: 84px;
	overflow: hidden;
	display: block;
	text-align: justify;
}

@media screen and (max-width: 680px) {
.sp-none {
    display: none!important;
}

.top_site_main .page-title-wrapper h1, .top_site_main .page-title-wrapper h2 {
    font-size: 6vw;
}
}
